[Desktop Entry]
Name=Banner Viewer
Comment=View and edit GNOME Software banners
Type=Application
Exec=banner-viewer
Terminal=false
Categories=GNOME;GTK;Utility;
Keywords=Banner;Viewer;
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=@icon@
StartupNotify=true
